<?php
namespace App\Models;

use Core\Model;

class Page extends Model
{
    protected $table = 'pages';
    protected $orderBy = 'id';

    public function bySlug(string $slug)
    {
        return $this->where('slug', $slug);
    }
}
